TO DO

awbwr.js
  Proper Pause/Stop replay control (probably using browser action button)
  Maximum time limit to pair with debounce so observer and related code does not hang forever

Game Replay JS
https://awbw.amarriner.com/js/lib/gameReplay.js

To Watch
gamemap-container
event-screen
<div class="end-game-screen confirmation-screen" style="display: block;">
